# Generated by Django 2.2.3 on 2019-09-20 21:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0002_auto_20190920_2043'),
    ]

    operations = [
        migrations.AddField(
            model_name='tweets',
            name='id',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
    ]
